
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33414.496
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.SingleDevice", "BPA.SingleDevice\BPA.SingleDevice.csproj", "{DA921F9F-BE4E-4553-9453-BC8B35DE0C50}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.Model", "BPA.Model\BPA.Model.csproj", "{CC3E5D6F-AE46-4116-8326-EFF82685EF29}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.UIControl", "BPA.UIControl\BPA.UIControl.csproj", "{19BBBC01-3914-43EA-8A71-0A5DA9D8AAE1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{1C56EB4D-1297-4B33-9408-FAB3D8EBCACF}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DA921F9F-BE4E-4553-9453-BC8B35DE0C50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA921F9F-BE4E-4553-9453-BC8B35DE0C50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA921F9F-BE4E-4553-9453-BC8B35DE0C50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA921F9F-BE4E-4553-9453-BC8B35DE0C50}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC3E5D6F-AE46-4116-8326-EFF82685EF29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC3E5D6F-AE46-4116-8326-EFF82685EF29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC3E5D6F-AE46-4116-8326-EFF82685EF29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC3E5D6F-AE46-4116-8326-EFF82685EF29}.Release|Any CPU.Build.0 = Release|Any CPU
		{19BBBC01-3914-43EA-8A71-0A5DA9D8AAE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19BBBC01-3914-43EA-8A71-0A5DA9D8AAE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19BBBC01-3914-43EA-8A71-0A5DA9D8AAE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19BBBC01-3914-43EA-8A71-0A5DA9D8AAE1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B4869FEA-BC50-4047-AF2E-70215CD6714A}
	EndGlobalSection
EndGlobal
